Skip to content
Fetching contributors…
Cannot retrieve contributors at this time
24 lines (23 sloc) 632 Bytes
language: ruby
sudo: false
cache: bundler
bundler_args: --without debug
rvm:
- 1.9.3
- jruby-19mode
# - rbx-19mode
- 2.0
- 2.1.5
- 2.2.2
env:
global:
- NOKOGIRI_USE_SYSTEM_LIBRARIES=true
# We need to install latest version of bundler, because one in travis
# image is too old to recognize platform => :mri_22 in Gemfile.
before_install:
- gem install bundler
before_script:
- mysql -e 'create database umlaut3_test;'
- mysql -e 'create database sfxlcl41_test;'
- mv test/dummy/config/travis_database.yml test/dummy/config/database.yml
- RAILS_ENV=test bundle exec rake --trace db:schema:load db:migrate
Something went wrong with that request. Please try again.